Game1.Preload = function(game){};
Game1.Preload.prototype = {
	preload: function() {
		this.preloadBar = this.add.sprite(this.game.world.centerX, this.game.world.centerY, 'preloadbar');
		this.preloadBar.anchor.setTo(0.5);
		this.load.setPreloadSprite(this.preloadBar);
		this.load.image('bg', 'img/OS_main_background.jpg');
		this.load.image('sponsors', 'img/sponsorzy.png');  
		this.load.image('title', 'img/OS_main_tytul.png');
		this.load.image('pomocnik', 'img/OS_main_przewodnik.png');
		this.load.spritesheet('play_button', 'img/OS_main_button_play.png',200,200,3); 
		this.load.spritesheet('speaker', 'img/speaker1.png',115,115);
		this.load.spritesheet('help', 'img/OS_puzzle_button_info.png', 108,108);  
		this.load.image('guiPomocnik', 'img/OS_puzzle_przewodnik.png');
		this.load.image('Finish', 'img/MW_koniec.png');      
    
		for (var i =0; i<10; i++)
		{
			this.load.image('odp_'+(i+1),'img/OB_G_I_12_0'+(i+1)+'.png');   
		}
		
		this.load.spritesheet('arrow', 'img/OB_G_I_12_arrow.png', 276/2,79,2);  
	},    
	create: function() {
		this.state.start('Menu');
	},
};